import React from 'react';
import PropTypes from 'prop-types';

import EntitiesMap from './map/entities-map';

//destructure props
export default function Map({entities}){
    return (
	<>
	    <h2>Map</h2>
	    <h3>Entity Map</h3>
	    <EntitiesMap entities={entities}/>
	</>
    );
}
Map.propTypes = {
    entities: PropTypes.array,
};
